Bug 54753 - Can run KDE only once successfully
Can run KDE only once successfully
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2001-10-17 17:24 EDT by Ken Crandall
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-20 09:57:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ken Crandall 2001-10-17 17:24:17 EDT
Description of Problem:
I can run KDE only once successfully, and every subsequent time, it just 
hangs after showing the splash/status.

When I flip over to the text VT, I see lines and lines of this:

DCOP aborting call from 'anonymous-3114' to 'kicker'
DCOP aborting call from 'anonymous-3123' to 'kicker'

Version-Release number of selected component (if applicable):


(Note: this happens on both Enigma and Seawolf -- I haven't tried 
Pensacola, but a _VERY_ cursory inspection led me to believe that nothing 
had change that would affect this)

How Reproducible:

Delete ~/.kde, then you can start KDE again where it works once, and not 
again after.
Comment 1 Ken Crandall 2001-10-29 02:17:45 EST
Ok, I had a 7.1 machine that I configured KDE 2.1.1 on and then upgraded to 
enigma.  It works.  So far, I can only make this happen on cleanly installed 
Comment 2 Ngo Than 2004-09-20 09:57:59 EDT
Please verify this with a newer version of Red Hat Enterprise Linux or
Fedora Core and reopen it against the new version if it still occurs.

Closing as "CURRENTRELEASE" for now.

Note You need to log in before you can comment on or make changes to this bug.